Sorry should have mentioned 19.1 with library

Is the fix able to be retro fit?